button.red-button {
    border: none;
}
.fixed-menu-bg {
    height: 150px;
    inset: 0% 0% auto;
    position: fixed!important;
    z-index: 800;
}
.text-holder {
-webkit-clip-path: inset(0px 0px 0px 0px);
clip-path: inset(0px 0px 0px 0px);
}
.text {transform: translateZ(0);}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   /* IE10+ */
.text-holder {clip: rect(0,auto,auto,0);}
.text {display: block; width: 100%; text-align: center; vertical-align: middle; padding-top: 50vh;} 
}
@supports (-ms-accelerator:true) {
   /* Edge 12+ */ 
.text-holder {clip: rect(0,auto,auto,0);}
.text {display: block; width: 100%;  text-align: center; vertical-align: middle; padding-top: 50vh;} 
}
@supports (-ms-ime-align:auto) {
    /* Edge 16+ */ 
.text-holder {clip: rect(0,auto,auto,0);}
.text {display: block; width: 100%;  text-align: center; vertical-align: middle; padding-top: 50vh;} 
}
*{box-sizing: border-box;}
body, html{width: 100%; height: 100%;}
body{margin:0; padding:0; background: transparent; font-family:Montserrat,sans-serif;}
legend, label, input, ul, li{margin: 0; padding: 0;}
ul {list-style: none!important;display: grid;grid-template-columns: 1fr 1fr;grid-column-gap: 100px;}
a{ text-decoration: none;}

.input-toggler{ display: none;}
.menu-toggler{position: fixed; right: auto;top: auto; bottom:0;width:80px; height: 90px;background: #00000000;z-index: 1000; display: flex; justify-content:center; align-items:center; flex-direction:column; cursor: pointer;}

.menu-toggler-line{width: 60%; height:3px; background:#ffffff; margin: 0 0 10px 0px; position: relative; transition: all .40s ease-out;}

.input-toggler:checked ~ .menu-toggler .menu-toggler-line {top: 5px; translateY:100px;  transform:rotate(45deg);}

.input-toggler:checked ~ .menu-toggler .menu-toggler-line:nth-child(2) {display: none;}

.input-toggler:checked ~ .menu-toggler .menu-toggler-line:nth-child(3) {top: -7px; translateY:10; transform:rotate(135deg);}

.nav{ width: 100%; height: 100%; background:rgba(0,0,0, 0.8);}
.nav ul{ width: 100%;}
.nav ul li{ width: 100%; text-align: center;}
.nav ul li a{display: inline-block; font-size: 36px; color: #fff; text-transform: uppercase;}

.sidebar {padding: 0vh 5vw;position: fixed; top: 0; height: 100vh; width: 100%; background:#000; opacity: 100%;z-index: 900;background-image: linear-gradient(162deg, #0d4150, #134c60 25%, #18576f 50%, #144f64 74%, #0d4150);

display: flex;
justify-content: center;
align-items: center;

transform: translateX(-100%);

transition: all .40s ease-out;
}

.menu-link {color: white; font-size: 10vmin; line-height: 15vmin; -webkit-transition: all .25s ease-out; transition: all .25s ease-out;}
.menu-link:hover, .menu-link:focus, .menu-link:active {color: Gold;}

.input-toggler:checked ~ .sidebar {transform: translateX(0%); opacity: 100%;}

.fadeout-horizontal {
  mask-image: linear-gradient(
    to right,
    transparent,
    black var(--fade-size, 3em),
    black calc(100% - var(--fade-size, 3rem)),
    transparent
  );
}
.marquee-text {
  overflow: clip;
  white-space: nowrap;
}
.marquee-text-track {
    display: flex;
    padding-left: 0;
    gap: 10px;
    width: max-content;
    animation: marquee-move-text var(--speed, 15s) linear infinite var(--direction, forwards);
    mask-image: linear-gradient(to right, transparent, black 5rem, black calc(100% - 5rem), transparent);
    justify-content: space-evenly;
}
.marquee-text p {
background-color: transparent;
    border-radius: 0;
    padding: 0rem 1.5rem;
    border-right:  1.5px solid white;
    font-size: 2em;
}
@keyframes marquee-move-text {
  to {
    transform: translateX(-50%);
  }
}
.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.2em;
}

.youtube {
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  padding: 5px;
  display: flex;
}

.text-holder {
  position: absolute;
  inset: 0%;
}

.form-section {
  z-index: 10;
  justify-content: center;
  align-items: flex-start;
  min-height: 100vh;
  padding-top: 15vh;
  display: flex;
}

.why-choose-section {
  z-index: 20;
  overflow: hidden;
}

.facebook {
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  padding: 5px;
  display: flex;
}

.property-search {
  z-index: 5;
  background-color: #292929;
  background-image: linear-gradient(162deg, #0d4150, #134c60 25%, #18576f 50%, #144f64 74%, #0d4150);
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 50%;
  padding: 5vh 5vw;
  box-shadow: 0 2px 5px #00000080;
}

.text {
  color: #fff;
  text-align: left;
  -webkit-text-decoration-skip-ink: auto;
  text-decoration-skip-ink: auto;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  text-decoration: none;
}

.text.white {
  color: #fff;
  text-shadow: 0 1px 1px #0000004d;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  text-decoration: none;
}

.red-button {
  color: #fff;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
  vertical-align: baseline;
  background-color: #0000;
  background-image: radial-gradient(circle, #d1151d, #9c0508);
  flex-flow: row;
  place-content: flex-end;
  align-self: flex-end;
  align-items: center;
  width: auto;
  padding: 10px 15px;
  display: inline-block;
  position: relative;
  box-shadow: 1px 1px 3px #00000087;
}

.red-button:hover {
  color: #fff;
  background-color: #950000;
  background-image: linear-gradient(95deg, #111, #373737 50%, #111);
  padding-right: 15px;
  overflow: visible;
}

.red-button.centered {
  background-image: radial-gradient(circle, #d1151d, #9c0508);
  align-self: center;
}

.row {
  background-color: #0000;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.row._4 {
  background-color: #0000;
  background-image: none;
  height: 50vh;
}

.row._3 {
  background-color: #0000;
  height: 50vh;
  overflow: hidden;
}

.row._2 {
  background-color: #0000;
  background-image: none;
  height: 50vh;
}

.row._5, .row._1 {
  background-color: #292929;
  background-image: none;
  overflow: hidden;
}

.row._1, .row._5 {
  background-color: #0000;
  background-image: none;
  height: 50vh;
  overflow: hidden;
}

.social-links {
  color: #fff;
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: 3.25fr;
  grid-auto-columns: .25fr;
  grid-auto-flow: column;
  justify-content: space-between;
  justify-items: start;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.social-links:hover {
  color: #fff;
  background-image: linear-gradient(95deg, #9c0508, #b90c12 30%, #c41119 50%, #b90c12 70%, #9e0509);
  padding-left: 10px;
  font-weight: 400;
  box-shadow: 1px 1px 2px #00000080;
}

.social-links.w--current {
  color: #090b19;
  padding-left: 36px;
}

.properties-section {
  z-index: 3;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.properties-section.teal-bg {
  background-image: none;
}

.embed_code {
  flex-direction: column;
  width: 100%;
}

.embed_code.top-margin {
  margin-top: 30px;
}

.footer-menu-links {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.footer-menu {
  color: #fff;
  text-shadow: 1px 1px 1px #000c;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-decoration: none;
}

.form {
  z-index: 10;
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  min-height: 100vh;
  padding-top: 5vh;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
  position: sticky;
  top: 0;
}

.footer__menu-items {
  grid-column-gap: 51px;
  grid-row-gap: 51px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.instagram {
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  padding: 5px;
  display: flex;
}

.reviews-section {
  z-index: 3;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
  overflow: hidden;
}

.reviews {
  grid-row-gap: 20px;
  background-color: #292929;
  background-image: linear-gradient(162deg, #0d4150, #134c60 25%, #18576f 50%, #144f64 74%, #0d4150);
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: stretch;
  padding: 5vh 5vw;
  display: flex;
  position: relative;
  box-shadow: 0 2px 5px #00000080;
}

.reviews-heading {
  z-index: 5;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-left: 5vw;
  padding-right: 5vw;
}

.heading-2 {
  color: #fff;
  text-align: center;
  letter-spacing: -1px;
  text-shadow: 1px 1px 1px #000c;
  white-space: normal;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  justify-content: center;
  align-items: center;
  padding-left: 5vw;
  padding-right: 5vw;
  font-family: Montserrat, sans-serif;
  font-size: 4em;
  font-weight: 400;
  line-height: 1em;
  display: flex;
  position: fixed;
  inset: 0%;
}

.footer-links {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  max-width: 90em;
  padding-bottom: 20px;
  display: flex;
}

.heading {
  z-index: 20;
  color: #fff;
  letter-spacing: -.03em;
  text-shadow: 1px 1px 1px #000c;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 4em;
  font-weight: 400;
  line-height: 1.2em;
}

.heading.h1 {
  color: #fff;
  text-align: center;
  text-transform: none;
  text-shadow: 1px 1px 1px #000c;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 5.8em;
  font-weight: 400;
  line-height: 1.2em;
}

.heading.centered {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 4em;
  font-weight: 400;
  line-height: 1.3em;
}

.footer-main-link {
  color: #fff;
  padding: .2em .4em;
  font-size: 4em;
  font-weight: 400;
  line-height: 1.4em;
  text-decoration: none;
}

.footer-main-link:hover {
  color: #545454;
}

.footer-main-link.w--current {
  color: #fff;
}

.body {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 30px;
}

.footer-section {
  justify-content: center;
  align-items: center;
  padding-bottom: 20vh;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.cma-section {
  z-index: 5;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-left: 10vw;
  padding-right: 10vw;
  display: flex;
  overflow: hidden;
}

.hero-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
}

.header {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-left: 7vw;
  padding-right: 7vw;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: clip;
}

.heading-block {
  flex: 1;
  width: 50%;
  padding-left: 7vw;
  padding-right: 5vw;
  position: relative;
}

.main {
  overflow: clip;
}

.bg-image {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  display: block;
  position: fixed;
  inset: 0%;
}

.dark-overlay {
  background-color: #000000a8;
  position: fixed;
  inset: 0%;
}

.all-properties-footer {
  justify-content: center;
  align-items: center;
  display: flex;
}

.logo {
  width: 320px;
  padding-top: 3vh;
  padding-left: 5vw;
  position: fixed;
  inset: 0% auto auto 0%;
  z-index: 1000;
}

.properties-list {
  background-color: #0000;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.properties-list.teal-bg {
  background-color: #292929;
  background-image: linear-gradient(162deg, #0d4150, #134c60 25%, #18576f 50%, #144f64 74%, #0d4150);
  justify-content: center;
  align-items: center;
  height: auto;
  padding-top: 10vh;
  padding-bottom: 10vh;
  display: flex;
  overflow: hidden;
  box-shadow: 0 2px 5px #00000080;
}

.teal-bg {
  background-image: linear-gradient(162deg, #0d4150, #134c60 25%, #18576f 50%, #144f64 74%, #0d4150);
  position: relative;
}

.marq {
  flex-flow: row;
  width: 100%;
  padding-top: 100px;
}

@media screen and (min-width: 1280px) {
  .text.white {
    font-size: 18px;
  }
}

@media screen and (min-width: 1440px) {
  .red-button.centered {
    font-weight: 500;
  }
}

@media screen and (min-width: 1920px) {
  .text {
    flex-direction: row;
    justify-content: space-around;
  }

  .text.white {
    flex-direction: column;
  }
}

@media screen and (max-width: 991px) {
  .form-section {
    flex-flow: column;
  }

  .property-search {
    box-shadow: none;
    background-color: #0000;
    background-image: none;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .text {
    flex-direction: row;
    align-items: flex-start;
  }

  .text.white {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: column;
    justify-content: flex-start;
  }

  .social-links {
    justify-items: start;
  }

  .properties-section {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    padding-left: 7vw;
    padding-right: 7vw;
  }

  .properties-section.teal-bg {
    background-image: linear-gradient(162deg, #0d4150, #134c60 25%, #18576f 50%, #144f64 74%, #0d4150);
    border-radius: 20px;
    margin-left: 5vw;
    margin-right: 5vw;
    padding-top: 5vh;
    padding-bottom: 5vh;
    position: relative;
    box-shadow: 0 2px 5px #00000080;
  }

  .form {
    width: 100%;
    min-height: auto;
    padding-top: 15vh;
  }

  .reviews-section {
    background-image: linear-gradient(162deg, #0d4150, #134c60 25%, #18576f 50%, #144f64 74%, #0d4150);
    border-radius: 20px;
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
    height: auto;
    margin: 15vh 5vw;
    padding: 5vh 7vw;
    position: relative;
    box-shadow: 0 2px 5px #0003;
  }

  .reviews {
    box-shadow: none;
    background-color: #0000;
    background-image: none;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    flex: 0 auto;
    order: 1;
    align-self: stretch;
    padding: 0 0;
  }

  .reviews-heading {
    flex: 0 auto;
    padding-bottom: 3vh;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-2 {
    font-size: 3em;
  }

  .footer-links {
    padding-bottom: 20px;
  }

  .heading {
    font-size: 3em;
  }

  .heading.h1 {
    font-size: 4em;
  }

  .heading.centered, .footer-main-link, .footer-main-link.w--current {
    font-size: 3em;
  }

  .cma-section {
    height: 70vh;
    padding-left: 7vw;
    padding-right: 7vw;
  }

  .header {
    padding-left: 8vw;
    padding-right: 8vw;
  }

  .heading-block {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .all-properties-footer {
    min-height: auto;
  }
}

@media screen and (max-width: 767px) {
  .form-section {
    flex-flow: column;
    min-height: auto;
  }

  .text.white {
    flex-flow: row;
    align-content: flex-start;
  }

  .social-links {
    grid-template-columns: auto 1fr;
  }

  .properties-section {
    padding-bottom: 0;
  }

  .footer-menu-links {
    padding-top: 0;
    padding-bottom: 15vh;
  }

  .form {
    align-self: stretch;
    width: auto;
    min-height: auto;
    padding-top: 15vh;
    padding-left: 7vw;
    padding-right: 7vw;
    position: relative;
  }

  .footer__menu-items {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
    align-self: center;
    width: auto;
    padding-left: 7vw;
    padding-right: 7vw;
    display: flex;
    overflow: hidden;
  }

  .reviews-section {
    height: auto;
  }

  .reviews {
    box-shadow: none;
    background-color: #0000;
  }

  .reviews-heading {
    order: -1;
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-2 {
    line-height: 1.3em;
  }

  .heading {
    font-size: 2.3em;
  }

  .heading.h1 {
    font-size: 3.5em;
  }

  .heading.centered, .footer-main-link, .footer-main-link.w--current {
    font-size: 2.3em;
  }

  .footer-section {
    min-height: auto;
    padding-bottom: 5vh;
  }

  .cma-section {
    order: -1;
    height: auto;
    padding-top: 15vh;
    padding-bottom: 15vh;
  }

  .hero-section {
    display: flex;
  }

  .all-properties-footer {
    padding-top: 0;
  }

  .logo {
    width: 250px;
  }

  .properties-list.teal-bg {
    height: auto;
    padding-top: 10vh;
    padding-bottom: 10vh;
  }
}

@media screen and (max-width: 479px) {
  ul {
    list-style: none!important;
    display: block;
    padding-left: 20px!important;
}
  .marquee-text p {
font-size: 1.3em;
}
  .youtube {
    width: 40px;
    height: 40px;
  }

  .form-section {
    padding-bottom: 15vh;
  }

  .facebook {
    width: 40px;
    height: 40px;
  }

  .property-search {
    margin-top: 3vh;
    padding-top: 0;
    padding-bottom: 0;
  }

  .text {
    flex-direction: row;
  }

  .text.white {
    text-align: left;
    flex-flow: column;
    align-items: stretch;
    display: none;
  }

  .red-button {
    align-self: stretch;
    font-weight: 500;
  }

  .red-button.centered {
    font-weight: 500;
  }

  .social-links {
    grid-template-columns: auto 1fr;
    padding-right: 0;
  }

  .properties-section {
    grid-template-rows: auto auto;
    grid-template-columns: 1.25fr;
    grid-auto-columns: 1fr;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .properties-section.teal-bg {
    margin-top: 0;
    margin-bottom: 15vh;
  }

  .embed_code {
    font-size: 1.2em;
  }

  .footer-menu-links {
    padding-bottom: 0;
  }

  .footer-menu {
    text-align: center;
  }

  .form {
    text-align: center;
    border-radius: 0;
    padding-top: 0;
    padding-left: 6vw;
    padding-right: 6vw;
  }

  .instagram {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }

  .reviews-section {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .reviews {
    flex: 0 auto;
    order: 1;
    align-self: stretch;
    width: 100%;
  }

  .reviews-heading {
    flex: 0 auto;
  }

  .heading-2 {
    padding: 30px;
    font-size: 2.2em;
  }

  .footer-links {
    justify-content: center;
    max-width: 100%;
    margin-top: 0;
    margin-bottom: 1em;
  }

  .heading {
    line-height: 1.25em;
  }

  .heading.h1 {
    font-size: 3em;
  }

  .heading.centered {
    text-align: center;
    font-weight: 400;
  }

  .heading.left {
    text-align: left;
  }

  .footer-main-link {
    padding-top: .1em;
    padding-bottom: .1em;
  }

  .footer-section {
    flex-flow: column;
    padding-bottom: 10vh;
  }

  .cma-section {
    height: auto;
    padding-top: 0;
  }

  .header {
    grid-row-gap: 40px;
    margin-top: 100px;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .heading-block {
    flex: 0 auto;
    padding-left: 0;
    padding-right: 0;
  }

  .logo {
    width: 250px;
  }

  .marq {
    padding-top: 40px;
  }
}